본문 바로가기 하위메뉴 바로가기

KITA.NET Korea International Trade Association

kita_kms

교육 취업

데브피아 DEXTUploadX5 원격코드실행 취약점 보안 업데이트 권고2018-12-04 ㅣ조회수 10

개요

o 데브피아DEXTUploadX5 제품의 취약점을 해결한 보안 업데이트 발표

o 낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고

|

설명

o 원격의 파일을 다운로드하여 실행할 수 있는 원격코드실행 취약점

|

영향을 받는 제품

o DEXTUploadX5 1.0.0.0 ~ 2.2.0.0

|

해결 방안

o 취약한 버전의 제품 이용자는 최신버전(2.2.1.0)으로 설치

https://www.dextsolution.com/evaluation/evaluation.aspx을 방문하여 DEXTUploadX5 검색 후 설치

|

기타 문의사항

o 데브피아: info@devpia.com (02-6719-6200)

o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

|

[자료:한국인터넷진흥원(KISA)]



첨부파일